﻿/* Mobile */
    @media only screen and (max-width: 543px) {
        .testimonial-header {
            margin: 20px 10px 20px 10px;
            font-size: 15px;
            text-align: center;
        }

        .testimonial-header .testimonial-header-title {
            font-size: 18px;
            /*margin-bottom: 10px;*/
            display: block;
        }

        .testimonial-header_big-word {
            font-size: 18px;
            text-transform: uppercase;
        }

        .testimonial__item {
            width: 85%;
            border: none;
        }

        .testimonial_viewport {
            width: 80%;
        }

        .testimonial_scroller_left {
            width: 5%;
        }


        .testimonial_middle_page-header {
            margin: 20px 10px 20px 10px;
            font-size: 15px;
            text-align: center;
        }

        .testimonial_middle_page_item {
            float: left;
            width: 100%;
        }
    }

    /* Tablet */
    @media only screen and (max-width: 953px) and (min-width: 544px) {
        .testimonial-header {
            margin: 20px 10px 20px 10px;
            font-size: 15px;
            text-align: center;
        }

        .testimonial-header .testimonial-header-title {
            font-size: 18px;
            /*margin-bottom: 10px;*/
            display: block;
        }

        .testimonial-header_big-word {
            font-size: 18px;
            text-transform: uppercase;
        }

        .testimonial__item {
            width: 45%;
            border: none;
        }

        .testimonial_viewport {
            width: 80%;
        }

        .testimonial_scroller_left {
            width: 5%;
        }


        .testimonial_middle_page-header {
            margin: 20px 10px 20px 10px;
            font-size: 15px;
            text-align: center;
        }

        .testimonial_middle_page_item {
            float: left;
            width: 50%;
        }
    }
    /* Desktop */
    @media only screen and (min-width: 954px) {
        .testimonial-header {
            margin: 20px 10px 40px 10px;
            font-size: 18px;
            text-align: center;
        }

        .testimonial-header .testimonial-header-title {
            font-size: 24px;
            margin-bottom: 10px;
            display: block;
        }

        .testimonial-header_big-word {
            font-size: 28px;
            text-transform: uppercase;
        }

        .testimonial__item {
            width: 30%;
            border-right: 1px solid lightgray;
        }

        .testimonial_viewport {
            width: 90%;
        }

        .testimonial_scroller_left {
            width: 7%;
        }



        .testimonial_middle_page-header {
            margin: 20px 10px 30px 10px;
            font-size: 18px;
            text-align: center;
        }

        .testimonial_middle_page_item {
            float: left;
            width: 33%;
        }
    }

.testimonial_middle_page_item_div {
    padding: 10px;
    margin: 10px;
    background: aliceblue;
    height: 180px;
}

.vl {
    min-height: 120px;
}

.testimonial_scroller_left {
    float: left;
    padding-left: 15px;
    height: 100px;
    line-height: 100px;
    font-size: 20px;
    text-align: left;
    color: #000;
    cursor: pointer;
}

.testimonial_scroller_right {
    float: right;
    padding-right: 15px;
    width: 5%;
    height: 100px;
    line-height: 100px;
    font-size: 20px;
    text-align: right;
    color: #000;
    cursor: pointer;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}